h1, h2, h3, h5, h6 {
	font-family: 'Dosis', sans-serif;
	color: #454545;
	font-weight: normal;
}
img {border:none;}
h1 {
    font-size: 32px;
}
h2 {
	font-size: 26px;
}
p, ul, li {
	font-family: arial;
	color: #454545;
}
a {
    color: #b19951;
    font-family: arial;
}
a:hover {
    color: #b19951;
}
textarea {
	font-family: arial;
}

.clearfix, .clearBoth {
	clear:both;
	display: block;
}

.logo {
    float: left;
    position: relative;
    z-index: 2;
}
.imgCenter {display: block; margin-left: auto; margin-right: auto;}
.logo img {
   /* width: 155px;*/
}

#nav {
    float: left;
    margin-left: -9px;
    position: relative;
    z-index: 1;
}

.ropeLeft, .ropeRight {
    display: inline-block;
    zoom: 1;                   
   *display: inline;
    position: absolute;
    top: -5px;
    width: 66px;
}

.phoneNum {
    background: none repeat scroll 0 0 #000000;
    color: #b19951;
    display: inline-block;
    zoom: 1;                   
   *display: inline;
    margin-bottom: 10px;
    padding: 2px 10px;
    vertical-align: top;
}

.phoneNum p {
    font-size: 16px;
    margin-bottom: 0;
    color: #b19951;
}

.phoneNum span {
	color: #b19951;
}

.nav-bar li {
    float: left;
    list-style: none outside none;
    border:none;
    line-height: normal;
}
.nav-bar > li:hover {background: none;}

.nav-bar {
    background: none repeat scroll 0 0 #000000;
    display: table;
    margin-bottom: 0;
    padding: 0 20px;
    height: auto;
    border-bottom: 3px solid #b19951;
    margin-top: 0;
}

.nav-bar li:last-child {
    margin-right: 0;
}
.nav-bar > li > a:first-child {
    padding: 10px 15px;
}

.nav-bar li a {
    color: #FFFFFF;
}

.nav-bar > li.has-flyout > a:first-child:after {border:none;}
.nav-bar > li.has-flyout > a:first-child {padding-right: 25px;}
ul.flyout li, .nav-bar li ul li {border-left:none; width: 100%; border-bottom: 1px solid #CCCCCC;}
ul.flyout li:last-child {border-bottom: none;}
.nav-bar .flyout > li {margin-right: 0;}
ul.flyout li a, .nav-bar li ul li a {border: none; box-shadow: none; padding: 12px 15px;}
.flyout {top: 36px; left: 10px;}
.nav-bar > li:last-child {border-right: none;}

.phone {
    text-align: center;
    position: relative;
}

.ropeLeft {
    left: 75px;
}
.ropeRight {
    right: 75px;
}

.tape {
	background: url("/images/new/rope.png");
	width: 100%;
	height: 10px;
	position: relative;
	top: -3px;
}
#headersection {
	position: relative;
}

#hero {
    position: relative;
    top: 0;
    overflow: hidden;
    height: auto;
}

#hero > img {
    height: auto;
    width: 100%;
}

.header .twelve.columns {
    position: absolute;
    width: auto;
}
#mainstreet {min-height: 300px;}
.content ul li, .dot-list li, .boat-detail .dot-list li{
    background: transparent url("/images/new/bullets.png") 5px 7px no-repeat;
    list-style: none outside none;
    padding-left: 25px;
}

#footer {
    background: none repeat scroll 0 0 #F1F1F1;
    text-align: center;
}
.footer-news {text-align: right;}
.footer-news h3, .footer-contact h3, .footer-testi h3 {
    text-align: center;
}
.footer-news p {text-align: left;}

.social-icon > div {
    display: inline-block;
    *display: inline;
    zoom: 1;
}

.testi {
    color: #59595B;
    font-size: 12px;
    font-style: italic;
}

.footer-news > p {
    font-size: 12px;
    font-style: italic;
    font-weight: bold;
}
.blue.button {background: #000000;}

.button {
    border: medium none;
    border-radius: 4px 4px 4px 4px;
    box-shadow: none;
    font-size: 12px;
    font-weight: normal;
    padding: 6px 12px 3px;
}

.button:after {
    content: url("/images/new/arrow.png");
    display: inline-block;
    zoom: 1;                   
   *display: inline;
    margin-left: 5px;
    position: relative;
    top: -1px;
    vertical-align: middle;
}
.borderBtm {
    border-bottom: 1px solid #CCCCCC;
    padding-bottom: 15px;
}

.phoneNumber {
    color: #454545;
    font-size: 22px;
    font-weight: normal;
    text-align: center;
}
.footer-contact {
    text-align: center;
}

.soical {
    display: block;
    margin: 0 auto;
    text-align: center;
}

.soical > .social-icon {
    display: block;
    text-align: center;
    margin-bottom: 0;
}

.follow {
    margin-top: 25px;
}

.bracketLeft {
    left: 0;
    position: absolute;
    width: 27px;
}

.bracketRight {
    right: 0;
    position: absolute;
    width: 27px;
}
.footer-testi {position: relative; text-align: right;}

.footer-testi .testi {
    padding: 4px 23px;
    text-align: left;
    margin-bottom: 0;
}
.footer-testi .button {
    margin-right: 40px;
    margin-top: 8px;
}

#footer-nav > .footerLinks {
    display: inline-block;
    *display: inline;
    zoom: 1;
    list-style: none outside none;
    margin-right: 20px;
}
#footer-nav > div:last-child {
	margin-right: 0;
}

#footer-nav {
    display: block;
    margin: 0 auto;
}
.footer-bottom {
	border-top: 1px solid #CCCCCC;
	margin-top: 30px;
	padding-bottom: 30px;
}
#footer-nav {
    display: block;
    margin: 15px auto;
    text-align: center;
}

#footer-nav a {
    color: #464646;
    font-family: Dosis;
    font-size: 16px;
    font-weight: 600;
}

#copyright {
    font-size: 13px;
    margin-top: 14px;
}

/* shadow */
hr.rshadow
{
    margin:0;
    padding:0;
    border:0;
    outline:0;
    height:20px;
}

hr.rshadow:after
{
    content:"";

    margin:0 auto;

    position:relative;
    top:-35px;
    display:block;
    width:95%;
    height:9px;

    box-shadow:0 25px 5px #888888;

    -webkit-border-radius:50%;
    -moz-border-radius:50%;
    border-radius:50%;
}

.side-title {
    background: none repeat scroll 0 0 #000000;
    padding: 10px 8px 11px;
    text-align: left;
}

.side-title > h3 {
    color: #FFFFFF;
    display: inline-table;
    font-size: 20px;
    margin: 0 35px 0 0;
    vertical-align: middle;
}

.ownLogin {
    text-align: center;
    margin-top: -4px;
    margin-bottom: 25px;
}

.ropeSide {
    margin-bottom: -15px;
    margin-top: -1px;
}

.enquiry {
    border-top: 1px solid #CCCCCC;
    margin-top: -5px;
    text-align: center;
    margin-bottom: 30px;
}

.enquiry  p {
    text-align: left;
}

.sideContent {
    background: none repeat scroll 0 0 #F2F2F2;
    padding: 5px 10px 10px;
}
.sideContent .button.orange {
    float: right;
}
.orange {
	background: #b19951; /* Old browsers */
	background: -moz-linear-gradient(top,  #b19951 0%, #d9be6e 50%, #917c3e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b19951), color-stop(50%,#d9be6e), color-stop(100%,#917c3e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #b19951 0%,#d9be6e 50%,#917c3e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #b19951 0%,#d9be6e 50%,#917c3e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #b19951 0%,#d9be6e 50%,#917c3e 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #b19951 0%,#d9be6e 50%,#917c3e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b19951', endColorstr='#917c3e',GradientType=0 ); /* IE6-9 */
}

.Video h4 {
    color: #193461;
    font-size: 16px;
    font-weight: normal;
}

.Video {
    margin-bottom: 20px;
}

.newsletter {
    margin-bottom: 20px;
}

.home-candy-content {

}
.home-candy-content.twelve.columns {
    background: #dddddd;
    padding-bottom: 15px;
}

.candy-block {
    display: inline-block;
    zoom: 1;                   
   *display: inline;
    vertical-align: top;
    width: 290px;
    margin-right: 15px;
    position: relative;
}
.candy-block:last-child {
	margin-right: 0;
}

.candy-title > h4 {
    color: #FFFFFF;
    font-size: 18px;
    font-weight: normal;
    margin: 0;
    padding: 5px 35px 5px 5px;
    text-align: left;
    border-radius: 0;
}

.candy-block img {
    border: 3px solid #FFFFFF;
}
.candy-title {
    display: block; 
    background: #b19951; /* Old browsers */
    background: -moz-linear-gradient(left, #b19951 0%, #d9be6e 54%, #917c3e 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#b19951), color-stop(54%,#d9be6e), color-stop(100%,#917c3e)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, #b19951 0%,#d9be6e 54%,#917c3e 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, #b19951 0%,#d9be6e 54%,#917c3e 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left, #b19951 0%,#d9be6e 54%,#917c3e 100%); /* IE10+ */
    background: linear-gradient(to right, #b19951 0%,#d9be6e 54%,#917c3e 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b19951', endColorstr='#917c3e',GradientType=1 ); /* IE6-9 */
    margin: 0 -3px; 
    position: absolute; 
    top: 95px; 
    width: 102%;
}

.home-candy h2 {
    color: #000000;
    font-size: 30px;
    font-weight: normal;
    text-align: left;
}

.candy-block > p {
    color: #000000;
    text-align: left;
    margin-bottom: 0;
    height: 65px;
}

.candy-block > a {
    float: right;
    margin-top: 8px;
}

.pdf-download {
    background: url("/images/new/pdf_icon.png") no-repeat scroll 0 0 transparent;
    color: #000;
    display: block;
    margin-bottom: 10px;
    padding: 7px 7px 7px 35px;
}

.more-info .sideContent {
    margin-bottom: 15px;
    padding: 15px 10px 5px;
}
dl.tabs {margin-bottom: 0;}
.tabs-content > div {
    background: none repeat scroll 0 0 transparent;
    list-style: none outside none;
}
.tabs-content {
	border: 1px solid #CCCCCC;
	border-top: none;
    margin: 0;
    position: relative;
    overflow: hidden;
}

.phoneNum a:hover {
    color: #b19951;
}
.tabs-content table {
    border: medium none;
    padding-top: 10px;
    background:none;
}
table tbody tr:nth-child(2n) {background: none;}

table tbody tr td:first-child {
    font-weight: bold;
}
#simple4Tab {display: block; position: absolute; z-index: -5;}
#simple4Tab.active {position: relative; z-index: 0;}
.tabs-content, #simple4Tab {
	background: #f5f5f5; /* Old browsers */
	background: -moz-linear-gradient(top,  #f5f5f5 0%, #e5e5e5 50%, #dadada 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f5f5), color-stop(50%,#e5e5e5), color-stop(100%,#dadada)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f5f5f5 0%,#e5e5e5 50%,#dadada 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f5f5f5 0%,#e5e5e5 50%,#dadada 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f5f5f5 0%,#e5e5e5 50%,#dadada 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f5f5f5 0%,#e5e5e5 50%,#dadada 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#dadada',GradientType=0 ); /* IE6-9 */
}
dl.tabs dd.active {
    border-top: none;
    margin-top: 0;
    background-image: url("/images/new/tab_hover.png");
    background-repeat: no-repeat;
    background-size: 134px auto;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
    src='/images/new/tab_hover.png',
    sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(
    src='/images/new/tab_hover.png',
    sizingMethod='scale')";
    background-color: transparent;
}
dl.tabs dd.active a {
	border:none;
	color: #FFFFFF;
	font-weight: normal;
    background:none;
    padding: 0;
}

dl.tabs dd a {
    background: none;
    padding: 0px;
	cursor: pointer;
    border:none;
    text-align: center;
}

#simple4Tab > img {
    width: 100%;
}
#simple4Tab {padding: 0;}
.boat-detail {margin-bottom: 20px;}

.breadcrumb {
    margin-top: 10px;
}

.breadcrumb > span {
    color: #b19951;
}
.boatList .boat-block {margin-right: 30px;}
.boat-block {
    display: inline-block;
    zoom: 1;                   
   *display: inline;
    margin-right: 30px;
    margin-bottom: 25px;
    vertical-align: top;
    width: 260px;
}
.boatList .boat-block:nth-child(2n) {
    margin-right: 0;
}

.boat-detail ul li {
    background: none;
    list-style: none;
    padding: 0;
}
.boat-block img {
    width: 100%;
    border: none;
}
#red {margin-top: 3px;}
#red a{
    font-size: 11px;
    font-family: arial;
    font-weight: normal;
    color: #000000;
}
.synd-location {margin-bottom: 15px;}
.synd-location h3 {
    background: none repeat scroll 0 0 #b19951;
    color: #FFFFFF;
    font-size: 20px;
    font-weight: bold;
    margin: 0;
    padding: 7px 15px 10px;
}
.boat-block.small {width: 189px; margin-right: 3px; margin-bottom: 10px;}
.boat-block.small .candy-title > h4 {padding: 7px 10px 4px 5px;}

.location-list {
    background: none repeat scroll 0 0 #F1F1F1;
    margin-top: -3px;
    padding: 7px 18px;
}
.location-list .candy-title > h4 {font-size: 16px;}
.location-list > p {text-align: left;}

.boat-block.small img {
    display: block;
    border: none;
}
.boat-wrapper {text-align: left;}
.boat-wrapper > .boat-block.small:last-child {margin-right: 0;}
.boat-block p {margin-bottom: 0;}
.location-list .button {margin-right: 3px; float: right;}

.enquiry.thankyou .side-title {
    border: 5px solid #F2F2F2;
    border-radius: 3px 3px 3px 3px;
    text-align: center;
    padding: 40px 8px;
}
.enquiry.thankyou h3 {
    margin: 0;
    text-align: center;
    font-size: 30px;
}

.boat-block.small > a {
    border: 3px solid #b19951;
    display: block;
    max-height: 110px;
    height: auto;
    overflow: hidden;
}

.boat-block > a {
    border: 4px solid #b19951;
    display: block;
    height: 140px;
    overflow: hidden;
}
.nav-bar > li {box-shadow: none;}
dl.tabs dd {
    height: 40px;
    background-image: url("/images/new/tab.png");
    background-repeat: no-repeat;
    background-size: 134px auto;
    width: 134px;
    margin-left: -6px;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
    src='/images/new/tab.png',
    sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(
    src='/images/new/tab.png',
    sizingMethod='scale')";
    background-color: transparent;
}
dl.tabs dd:first-child {
    position: relative;
    z-index: 4;
}
dl.tabs dd:nth-child(2) {
    position: relative;
    z-index: 3;
}
dl.tabs dd:nth-child(3) {
    position: relative;
    z-index: 2;
}
dl.tabs dd:nth-child(4) {
    position: relative;
    z-index: 1;
}


/* bValidator Form Messages */
.bvalidator_invalid {
  background-color: #FFFFAE; }

.bvalidator_errmsg {
  display: none;
  padding: 1px 10px 1px 5px;
  background-color: #333;
  border: 1px solid #999;
  -moz-box-shadow: 0 0 6px #ddd;
  -webkit-box-shadow: 0 0 6px #ddd;
  box-shadow: 0 0 6px #ddd;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
  filter: alpha(opacity=90);
  opacity: 0.9;
  white-space: nowrap;
  color: #FFF; }
  .bvalidator_errmsg div {
    font-size: 11px; }
  .bvalidator_errmsg .bvalidator_close_icon {
    margin-left: 5px;
    margin-top: -2px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #f80300;
    font-size: 12px;
    line-height: 1;
    cursor: pointer; }
  .bvalidator_errmsg em {
    position: absolute;
    bottom: -8px;
    left: 8px;
    display: block;
    height: 0;
    width: 0;
    border-color: #333 transparent transparent;
    border-style: solid;
    border-width: 8px 8px 0; }

#enquiry-form textarea + .bVErrMsgContainer .bvalidator_errmsg {
  top: -90px !important;
  left: 0px !important; }

  .home-candy hr{
    padding-top: 30px;
  }
  .home-candy hr.rshadow:after {
    box-shadow: 0px 25px 4px #888888;
    height: 6px;
  }
  .home-candy.row {
    border-bottom: 1px solid #DDDDDD;
    padding-bottom: 14px;
    position: relative;
    top: -4px;
}
#breadcrumbs {
    margin-top: 10px;
}

.boat-block .candy-title {
    background: none repeat scroll 0 0 #b19951;
    border-radius: 3px 3px 0 0;
    margin: 0;
    position: relative;
    top: 0;
    width: auto;
    min-height: 47px;
    /*display: table;*/
}
.boat-block .candy-title h4 {
    color: #fff;
    font-weight: normal;
}
.synd-location > img {width: 100%;}

.videoThumb {
    background-image: url("/images/new/VideoThumb.jpg");
    background-repeat: no-repeat;
    background-size: 100%;
    display: block;
    height: 155px;
    width: 100%;
}
.synd-img {
    width: 100%;
    height: 253px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.currpage {
    color: #b19951;
}
#breadcrumbs > a {color: #454545; line-height: 20px;}
#breadcrumbs > a:hover {color: #F39563;}
.candy-block > a.candyLink {position: relative; float: none; display: block;}
#global_copy_footer .four.columns {width: 32.4%;}

.reveal-modal{margin-top: -250px;}

.bxslider > img {min-width: 320px;}
.good-deal-wrapper {
    margin-bottom: 35px;
}
.good-deal-wrapper > img {
    width: 100%;
}
.good-deal-wrapper .price {
    color: #eaa114;
    font-size: 16px;
    float: left;
}
.good-deal-wrapper .price span {
    color: #454545;
}
.good-deal-wrapper .button.orange {
    float: right;
    padding: 8px 12px;
}
.good-deal-wrapper .orange.button:after {
    content: "";
    margin-left: 0;
}

.caption-text {
    left: auto;
    position: absolute;
    top: 50%;
    text-align: right;
}
.caption-text .copy {
    background-color: #b19951;
    font-family: 'Dosis',sans-serif;
    font-size: 30px;
    line-height: 33px;
    margin-bottom: 0;
    padding: 10px 20px 15px;
    width: 250px;
    text-align: left;
    color: #FFFFFF;
}
.caption-text .button {
    font-family: 'Dosis',sans-serif;
    background-color: #193461;
    padding: 8px 10px 10px 18px;
    border-radius: 0;
    font-size: 17px;
    margin-top: 2px;
}
.caption-text .button:after {
    content: "";
}

h3.featured-boats {
    font-family: 'Dosis', sans-serif;
    color: #454545;
    font-weight: normal;
    font-size: 23px;
}